.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace-inactive {
	background: #78a33e;
}

.my-face {
	position: relative;
}

.pace .pace-progress {
	background: #78a33e;
	position: absolute;
	right: 100%;
	width: 100%;
	height: 4px;
}
